uuid: b9bdd8ad-6475-460e-bcf3-5fd946435fc6
langcode: en
status: true
dependencies:
  config:
    - workflow.workflow.workflow
id: workflow_wip
label: 'In Progress'
module: workflow
wid: workflow
weight: -5
sysid: 0
